//
// Generated by SwagGen
// https://github.com/yonaskolb/SwagGen
//

import Foundation

/** MyVillage API */
public struct API {

    /// change this if your api has a different date encoding format
    public static var dateEncodingFormat = "yyyy-MM-dd'T'HH:mm:ss.SSSZZZZZ"
    public static let version = "2.0"

    public enum ApiAlerte {}
    public enum ApiFoyer {}
    public enum ApiMairie {}
    public enum ApiUtilisateur {}
    public enum ApiVersion {}

}
